[main]
cachedir=/var/cache/yum
keepcache=1
debuglevel=2
logfile=/var/log/yum.log
pkgpolicy=newest
distroverpkg=momonga-release
tolerant=1
exactarch=1
retries=20
obsoletes=1
exclude=lame lame-devel usolame usolame-devel info policycoreutils
gpgcheck=0
plugins=1
metadata_expire=1800
tsflags=nodocs

# PUT YOUR REPOS HERE OR IN separate files named file.repo
# in /etc/yum.repos.d
